package com.bonus.canteen.core.order.weight.dto;

import io.swagger.annotations.ApiModelProperty;

public class WeightBindQueryDTO {
   @ApiModelProperty("人员id")
   private Long custid;
   @ApiModelProperty("人员限制id")
   private Integer custLimitId;
   @ApiModelProperty("openid")
   private String openid;

   public Long getCustid() {
      return this.custid;
   }

   public Integer getCustLimitId() {
      return this.custLimitId;
   }

   public String getOpenid() {
      return this.openid;
   }

   public void setCustid(final Long custid) {
      this.custid = custid;
   }

   public void setCustLimitId(final Integer custLimitId) {
      this.custLimitId = custLimitId;
   }

   public void setOpenid(final String openid) {
      this.openid = openid;
   }

}
